body
{
background-image:url('background.jpg');
margin:0;
padding:0;
font-size:15px;
line-height:150%;
font-family: "MyriadPro-Light", "Myriad Pro Light", "Myriad Pro", "Verdana";
letter-spacing:1px;
}
#content{
background:#FFFFFF;
width:768px;
height:475px;
margin-left:auto;
margin-right:auto;
position:relative;
top:20px;
padding:15px
}
#book{
width:100%;
padding-top:30px;
z-index:10;
}
#LHS{
width:375px;
padding-left:0px;
position:absolute;
text-align:right;
padding-right:25px;
}
#RHS{
width:375px;
float:right;
text-align:left;
padding-left:25px;
}
